hive-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ashish Thusoo <athu...@facebook.com>
Subject RE: Build fails for eclipse-templates
Date Tue, 03 Feb 2009 18:58:22 GMT
you need to say

eclipse-files

that is the ant target.. eclipse-templates is just a directory...

Ashish 

-----Original Message-----
From: Shyam Sarkar [mailto:shyam_sarkar@yahoo.com] 
Sent: Tuesday, February 03, 2009 10:54 AM
To: hive-dev@hadoop.apache.org
Subject: Build fails for eclipse-templates 

Hello,

I am a new developer for hive and hadoop. I downloaded hive and hadoop 0.17.2.1 version to
test inside eclipse but my test failed. I could not create directory inside HDFS of 0.17.2.1
version but I could do so using 0.19.0 version. So I wanted to try eclipse compile/test with
0.19.0 and downloaded hive again.

But now eclipse-templates build fails::
=======================================================================

[ssarkar@ayush2 hive]$ /usr/java/apache-ant-1.7.1/bin/ant eclipse-templates/ -Dhadoop.version=0.19.0
Buildfile: build.xml

BUILD FAILED
Target "eclipse-templates/" does not exist in the project "hive". 
=======================================================================

Can someone tell me why the build fails with new hive checkouts ?

Regards,
shyam_sarkar@yahoo.com





      

Mime
View raw message